html{font-size:1rem;}
body{margin:0;padding:0px;background:white;color:#4c4c4c;}
a{outline:none;color:#166dd7}
#wrapper{margin:0px auto;}
#wrapper2{padding:0 20px;}
.clr{clear:both}
#header{height:113px;overflow:hidden;position:relative;}
#header a.logo{display:block;position:absolute;left:0;top:44px;height:41px;width:550px;background:url('../img/logo.png') no-repeat;text-decoration:none;}
#header a.logo h1{margin:0;padding:0;margin-left:70px;font:normal 16pt arial;text-decoration:none;color:#0068e8;}
#header a.logo h1 span{display:block;position:absolute;left:70px;top:26px;font:normal 8pt arial;text-decoration:none;color:#666666}
#header ul{position:absolute;right:0px;top:44px;margin:0;padding:0;list-style-type:none;}
#header ul li{display:block;float:left;height:41px;margin-left:30px;position:relative;}
#header ul li p.Title{margin:0;padding:0;font:normal 16pt arial;color:#05a645;line-height:26px;}
#header ul li p.Title span{display:block;float:left;}
#header ul li p.Title a{display:block;float:left;color:#05a645;text-decoration:none;}
#header ul li p.Title a:hover{text-decoration:underline;}
#header ul li p.Title a.settings{display:block;margin-left:5px;margin-top:5px;width:17px;height:18px;background:url('../img/icon.settings.png') left top no-repeat;text-indent:-10000px;}
#header ul li p.Title a.settings:hover{background-position:left -18px;}
#header ul li p.Subtitle{clear:left;margin:0;padding:0;padding-top:0px;font:normal 8pt arial;color:#05a645;text-decoration:none;}
#header ul li p.Subtitle a{text-decoration:none;color:#666666}
#header ul li p.Subtitle a:hover{text-decoration:underline;color:#05a645}
#mainmenu{height:43px;margin-bottom:32px;border-radius:3px;background:url('../img/bg.mainmenu.png') repeat-x;}
#mainmenu ul{margin:0;padding:0;list-style-type:none;width:100%;text-align:center;}
#mainmenu ul li{display:inline;font:700 1.1rem 'PT Sans';line-height:42px;margin:0 0.7%;color:#e8ffe8;text-shadow:0px 1px 0px rgba(0,0,0,0.3);}
#mainmenu ul li a{color:#e8ffe8;}
#mainmenu ul li a:hover{color:white;}
#beautyblock .rightCol{float:right;width:240px;}
#beautyblock .leftCol{margin-right:250px;}
#beautyblock .rightCol .searchBlock{width:240px;height:228px;background:#1c79ea url(../img/bg.searchform.png) no-repeat;border-radius:3px;margin-bottom:10px;}
#beautyblock .rightCol .searchBlock h2{margin:0;padding:0;height:39px;font:normal 13.5pt arial;line-height:38px;letter-spacing:-1px;color:white;margin-left:20px;text-shadow:0 1px rgba(0,0,0,0.3)}
#beautyblock .rightCol .searchBlock form{margin:10px 20px 0 20px;padding:0;color:white;font:normal 11pt arial;line-height:19px;position:relative;}
#beautyblock .rightCol .searchBlock form fieldset{margin:0;padding:0;border:0;}
#beautyblock .rightCol .searchBlock form legend{display:none;}
#beautyblock .rightCol .searchBlock form label{display:block;font:normal 10.5pt arial;line-height:14pt;margin-bottom:5px;}
#beautyblock .rightCol .searchBlock form label.l1{display:block;font:normal 10.5pt arial;line-height:14pt;margin-bottom:5px;}
#beautyblock .rightCol .searchBlock form label.l2{display:block;font:normal 10.5pt arial;line-height:14pt;margin-bottom:5px;margin-top:21px;}
#beautyblock .rightCol .searchBlock form input{display:block;margin:0;padding:0 35px 0 5px;height:28px;width:160px;border:0;background:none;background:url(../img/bg.searchinput.png) no-repeat;margin-bottom:9px;color:#888888}
#beautyblock .rightCol .searchBlock form input:hover{cursor:pointer}
#beautyblock .rightCol .searchBlock form #countryList{display:none;}
#beautyblock .rightCol .searchBlock form #countryList.Active{display:block;position:absolute;width:200px;height:150px;border:0;border-radius:3px;background:rgba(255,255,255,0.9);margin-top:-8px;overflow:hidden;overflow-y:scroll;}
#beautyblock .rightCol .searchBlock form #countryList.Active a{display:block;height:28px;font:normal 10.5pt arial;text-decoration:none;color:#333333;line-height:28px;padding:0px 5px;white-space:nowrap;}
#beautyblock .rightCol .searchBlock form #countryList.Active a:hover{background:#05a645;color:white;}
#beautyblock .rightCol .searchBlock form #programList{display:none;}
#beautyblock .rightCol .searchBlock form #programList.Active{display:block;position:absolute;width:200px;height:150px;border:0;border-radius:3px;background:rgba(255,255,255,0.9);margin-top:-8px;overflow:hidden;overflow-y:scroll;z-index:1000;}
#beautyblock .rightCol .searchBlock form #programList.Active a{display:block;height:28px;font:normal 10.5pt arial;text-decoration:none;color:#333333;line-height:28px;padding:0px 5px;white-space:nowrap;}
#beautyblock .rightCol .searchBlock form #programList.Active a:hover{background:#05a645;color:white;}
#beautyblock .rightCol .bannerBlock{width:240px;border-radius:3px;margin:0;padding:0;overflow:hidden;}
#beautyblock .rightCol .bannerBlock a img{width:240px;height:85px;border:0px;margin:0;padding:0;}
#beautyblock .leftCol .promoBlock{height:323px;border-radius:3px;background-position:center center;background-size:cover;overflow:hidden;position:relative;}
#beautyblock .leftCol .promoBlock .carouselNews{position:absolute;left:50px;top:30px;background:rgba(255,255,255,0.9);padding:10px 20px;width:65%;height:243px;overflow:hidden;position:relative;border-radius:3px;}
#beautyblock .leftCol .promoBlock .carouselNews .slider{width:100% !important;height:243px;}
#beautyblock .leftCol .promoBlock .carouselNews .item{display:none}
#beautyblock .leftCol .promoBlock .carouselNews .active{display:block}
#beautyblock .leftCol .promoBlock .carouselNews .item h3{margin:5px 0 6px 0;padding:0;font:normal 14pt arial;color:#0068e8}
#beautyblock .leftCol .promoBlock .carouselNews .item h3 a{color:#0068e8;text-decoration:none;}
#beautyblock .leftCol .promoBlock .carouselNews .item h3 a:hover{color:#0068e8;text-decoration:underline;}
#beautyblock .leftCol .promoBlock .carouselNews .item p.Date{margin:0;padding:0;font:normal 8pt arial;color:#808080}
#beautyblock .leftCol .promoBlock .carouselNews .item p.Text{margin:20px 0 0 0;padding:0;font:normal 10.5pt arial;line-height:19px}
#beautyblock .leftCol .promoBlock .carouselNews .promoShadow{position:absolute;left:0;bottom:0;height:90px;background:url(../img/bg.promoblock.news.png) repeat-x;width:100%;overflow:hidden;z-index:999;}
#beautyblock .leftCol .promoBlock .carouselNews #navi{position:absolute;left:50%;bottom:0;height:35px;width:105px;text-align:center;z-index:1000;margin-left:-49px}
#beautyblock .leftCol .promoBlock .carouselNews #navi a{display:block;width:8px;height:8px;overflow:hidden;margin-right:7px;float:left;background:url('../img/bg.promoblock.bullet.png') no-repeat;}
#beautyblock .leftCol .promoBlock .carouselNews #navi a.activeSlide{background:url('../img/bg.promoblock.bullet.a.png') no-repeat;}
#beautyblock .leftCol .promoBlock .carouselNews #navi a span{position:absolute;left:-10000px;top:0px;}
#beautyblock .leftCol .promoBlock .carouselNews #navi_prev{position:absolute;left:20px;bottom:25px;text-align:left;z-index:1000;font:normal 7.5pt arial;text-transform:uppercase;color:#05a645;cursor:pointer;}
#beautyblock .leftCol .promoBlock .carouselNews #navi_prev:hover{text-decoration:underline}
#beautyblock .leftCol .promoBlock .carouselNews #navi_next{position:absolute;right:20px;bottom:25px;text-align:right;z-index:1000;font:normal 7.5pt arial;text-transform:uppercase;color:#05a645;cursor:pointer;}
#beautyblock .leftCol .promoBlock .carouselNews #navi_next:hover{text-decoration:underline}
#beautyblock .leftCol .promoBlock .promoSlider{position:absolute;left:0;top:0;width:973px;height:323px;overflow:hidden;position:relative;}
#beautyblock .leftCol .promoBlock .promoNavi #navi_next{display:block;width:32px;height:32px;background:#199d19;opacity:0.75;position:absolute;left:90%;margin-left:40px;top:120px;color:rgba(255,255,255,0.75);font:normal 16px arial;text-align:center;line-height:32px;border-radius:32px;text-indent:5px;z-index:9999;cursor:pointer;}
#beautyblock .leftCol .promoBlock .promoNavi #navi_prev{display:block;width:32px;height:32px;background:#199d19; opacity:0.75;position:absolute;left:3%;top:120px;color:rgba(255,255,255,0.75);font:normal 16px arial;text-align:center;line-height:32px;border-radius:32px;text-indent:-3px;z-index:9999;cursor:pointer;}
#beautyblock .leftCol .promoBlock .promoNavi #navi_next:hover{color:white;}
#beautyblock .leftCol .promoBlock .promoNavi #navi_prev:hover{color:white;}
#beautyblock .leftCol .promoBlock .mainPromo{width:100% !important;height:323px;position:relative;background-position:center center;background-size:cover;}
#beautyblock .leftCol .promoBlock .mainPromo a{position:absolute;left:0;top:0;width:100%;height:323px;border:0}
#beautyblock .leftCol .promoBlock .mainPromo h2{position:absolute;left:0;bottom:0;margin:0;width:933px;padding:10px 20px;font:normal 14pt arial;color:white;background:#199d19; opacity:0.75;}
#beautyblock .leftCol .promoBlock .organizationPromo{position:absolute;left:50px;top:30px;background:rgba(255,255,255,0.9);padding:10px 20px;width:65%;height:243px;overflow:hidden;position:relative;border-radius:3px;}
#beautyblock .leftCol .promoBlock .organizationPromo .Logo{margin:10px 0 0 0;padding:0;height:50px;}
#beautyblock .leftCol .promoBlock .organizationPromo .Logo img{height:50px;}
#beautyblock .leftCol .promoBlock .organizationPromo p.Text{margin:20px 0 10px 0;padding:0;font:normal 10.5pt arial;line-height:19px}
#beautyblock .leftCol .promoBlock .organizationPromo .promoShadow2{position:absolute;left:0;bottom:0;height:40px;background:url(../img/bg.promoshadow2.png) repeat-x;width:100%;overflow:hidden;z-index:999;}
#beautyblock .leftCol .promoBlock .textPromo{position:absolute;left:50px;top:30px;background:rgba(255,255,255,0.9);padding:10px 20px;width:65%;height:243px;overflow:hidden;position:relative;border-radius:3px;}
#beautyblock .leftCol .promoBlock .textPromo h3{margin:5px 0 6px 0;padding:0;font:normal 14pt arial;color:#0068e8}
#beautyblock .leftCol .promoBlock .textPromo h3 a{color:#0068e8;text-decoration:none;}
#beautyblock .leftCol .promoBlock .textPromo p.Text{margin:20px 0 10px 0;padding:0;font:normal 10.5pt arial;line-height:19px}
#beautyblock .leftCol .promoBlock .textPromo .promoShadow2{position:absolute;left:0;bottom:0;height:40px;background:url(../img/bg.promoshadow2.png) repeat-x;width:100%;overflow:hidden;z-index:999;}
#subBeautyblock{position:relative;margin-bottom:30px;}
#subBeautyblock .rightCol{float:right;width:240px;position:relative;margin-top:14px;border:0px solid red;;}
#subBeautyblock .leftCol{margin-right:250px;position:relative;}
#subBeautyblock .rightCol .YandexShare{font-size:9pt;position:relative;}
#subBeautyblock .rightCol .YandexShare .yashare-auto-init{margin:0;padding:0;margin-left:-6px;margin-top:-4px;z-index:999;}
#subBeautyblock .rightCol .YandexShare .google-share{position:absolute;right:0;top:6px;margin:0;padding:0;z-index:999;}
#subBeautyblock .leftCol .theBest{height:50px;overflow:hidden;overflow:hidden;position:relative;}
#subBeautyblock .leftCol .theBest .theBestBG{position:absolute;left:0;top:10px;width:100%;height:29px;background:url(../img/bg.subbeautyblock.png) repeat-x;border-radius:3px;z-index:1;}
#subBeautyblock .leftCol .theBest .theBestImg{position:absolute;left:10px;top:0;width:50px;height:50px;border:0;z-index:2;}
#subBeautyblock .leftCol .theBest .theBestText{position:absolute;left:100px;top:10px;line-height:29px;margin-right:5px;white-space:nowrap;width:90%;overflow:hidden;text-overflow:ellipsis;z-index:3;}
#subBeautyblock .leftCol .theBest .theBestText a{font:normal 10.5pt arial;line-height:29px;color:#20a420;}
.contentBlockOneCol{position:relative;margin-bottom:30px;}
.contentBlockOneCol .col123{position:relative;}
.contentBlockTwoCol{position:relative;margin-bottom:30px;}
.contentBlockTwoCol .col12{width:700px;margin-right:20px;float:left;position:relative;}
.contentBlockTwoCol .col3{width:240px;float:right;position:relative;}
.contentBlockThreeCol{position:relative;margin-bottom:30px;}
.contentBlockThreeCol .col1{width:340px;margin-right:20px;float:left;position:relative;}
.contentBlockThreeCol .col2{width:340px;margin-right:20px;float:left;position:relative;}
.contentBlockThreeCol .col3{width:240px;float:right;position:relative;}
.infoCol{position:relative;}
.infoCol .icon50x50{position:absolute;left:0;top:0;width:50px;height:50px;border-radius:3px;overflow:hidden;background:#f0f0f0;}
.infoCol .icon50x50 img{width:50px;height:50px;border:0;}
.infoCol h2{padding:0;margin:4px 0 17px 70px;font:normal 17.5pt Times,serif;letter-spacing:-0.5pt;line-height:21px;text-shadow:0 1px #f0f0f0;color:#05a645;}
.infoCol h2 span{display:block;font:normal 8pt arial;line-height:19px;color:#808080;letter-spacing:0;text-shadow:0 0 0;}
.infoCol p{margin:0 0 19px 70px;padding:0;font:normal 10.5pt arial;line-height:19px}
.infoCol ul{margin:0 0 19px 70px;padding:0;font:normal 10.5pt arial;line-height:16px;list-style-type:none;;}
.infoCol ul li{margin:0 0 3px 0px;padding:0 0 0 15px;overflow:hidden;text-overflow:ellipsis;background:url(../img/li.infocol.png) left 3px no-repeat;}
.infoCol ul li a{white-space:nowrap;}
.articleCol{position:relative;font:normal 10.5pt arial;line-height:19px}
.articleCol .icon50x50{position:absolute;left:0;top:0;width:50px;height:50px;border-radius:3px;overflow:hidden;background:#f0f0f0;}
.articleCol .icon50x50 img{width:50px;height:50px;border:0;}
.articleCol h2{padding:0;margin:4px 0 17px 70px;font:normal 17.5pt Times,serif;letter-spacing:-0.5pt;line-height:21px;text-shadow:0 1px #f0f0f0;color:#05a645;}
.articleCol h3{padding:0;margin:4px 0 17px 70px;font:normal 16pt Times,serif;letter-spacing:-0.5pt;line-height:21px;text-shadow:0 1px #f0f0f0;color:#05a645;}
.articleCol h2 span{display:block;font:normal 8pt arial;line-height:19px;color:#808080;letter-spacing:0;text-shadow:0 0 0;}
.articleCol h2 span a{color:#808080;}
.articleCol h2 span a:hover{color:#166dd7;}
.articleCol p{margin:0 0 19px 70px;padding:0;font:normal 10.5pt arial;line-height:19px}
.articleCol ul{margin:0 0 19px 70px;padding:0;font:normal 10.5pt arial;line-height:16px;list-style-image:url(../img/li.infocol.png);}
.articleCol ul li{margin:0 0 3px 65px;padding:0 0 0 5px;}
.articleCol ul.fullText{margin:0 0 19px 70px;padding:0;font:normal 10.5pt arial;line-height:19px;list-style-image:url(../img/li.infocol.png);}
.articleCol ul.fullText li{margin:0 0 19px 65px;padding:0 0 0 5px;}
.articleCol ul li a{}
.articleCol ol{margin:0 0 19px 70px;padding:0;font:normal 10.5pt arial;line-height:16px;}
.articleCol ol li{margin-left:70px;margin-bottom:3px}
.articleCol ol.fullText{margin:0 0 19px 70px;padding:0;font:normal 10.5pt arial;line-height:19px;}
.articleCol ol.fullText li{margin-left:70px;margin-bottom:19px}
.articleCol table{border-spacing:0;margin-left:70px;}
.articleCol table tr th{margin:0;padding:0;text-align:left;vertical-align:top;background:#ececec;padding:5px 9px;font:bold 10.5pt arial;line-height:19px;}
.articleCol table tr td{padding:5px 9px;text-align:left;vertical-align:top;border-bottom:1px solid #ececec;font:normal 10.5pt arial;line-height:19px;}
.articleCol table tbody tr:hover{background:#f8f8f8;}
.articleCol span.rate5{display:inline-block;margin-top:2px;height:15px;width:75px;text-indent:-10000px;background:url(../img/bg.ratestars.png) 0 0 no-repeat;}
.articleCol span.rate4{display:inline-block;margin-top:2px;height:15px;width:75px;text-indent:-10000px;background:url(../img/bg.ratestars.png) 0 -15px no-repeat;}
.articleCol span.rate3{display:inline-block;margin-top:2px;height:15px;width:75px;text-indent:-10000px;background:url(../img/bg.ratestars.png) 0 -30px no-repeat;}
.articleCol span.rate2{display:inline-block;margin-top:2px;height:15px;width:75px;text-indent:-10000px;background:url(../img/bg.ratestars.png) 0 -45px no-repeat;}
.articleCol span.rate1{display:inline-block;margin-top:2px;height:15px;width:75px;text-indent:-10000px;background:url(../img/bg.ratestars.png) 0 -60px no-repeat;}
.articleCol span.rate0{display:inline-block;margin-top:2px;height:15px;width:75px;text-indent:-10000px;background:url(../img/bg.ratestars.png) 0 -75px no-repeat;}
.articleCol .IncutTable{margin:0 0 19px 70px};.articleCol .Incut{background:#ececec;padding:30px 70px 19px 70px;border-radius:3px;margin-bottom:19px;}
.articleCol .Incut p{padding:0;margin:4px 0 17px 0px;font:normal 17pt Times,serif;color:#000000;}
.articleCol .Incut h2{margin-left:0;}
.articleCol .Incut h3{margin-left:0;}
.articleCol .Incut1{background:#ececec;padding:19px 70px 8px 70px;border-radius:3px;margin-bottom:19px;}
.articleCol .Incut1 p{padding:0;margin:4px 0 17px 0px;font:normal 10.5pt arial;color:#000000;}
.articleCol .Incut1 h2{margin-left:0;}
.articleCol .Incut1 h3{margin-left:0;}
.articleCol .Incut2{background:#ececec;padding:30px 70px 19px 70px;border-radius:13px;margin-bottom:19px;box-shadow:0 0 13px #808080;}
.articleCol .Incut2 p{padding:0;margin:4px 0 17px 0px;font:normal 17pt Times,serif;color:#000000;}
.articleCol .Incut2 h2{margin-left:0;}
.articleCol .Incut2 h3{margin-left:0;}
.articleCol .Incut3{background:#ececec;padding:19px 70px 8px 70px;border-radius:13px;margin-bottom:19px;box-shadow:0 0 13px #808080;}
.articleCol .Incut3 p{padding:0;margin:4px 0 17px 0px;font:normal 10.5pt arial;color:#000000;}
.articleCol .Incut3 h2{margin-left:0;}
.articleCol .Incut3 h3{margin-left:0;}
.articleCol .IncutForm{background:#ececec;padding:30px 70px 19px 70px;border-radius:3px;margin-bottom:19px;}
.articleCol .IncutForm p{padding:0;margin:4px 0 17px 0px;font:normal 17pt Times,serif;color:#000000;}
.articleCol .IncutForm h2{margin-left:0;}
.articleCol .IncutForm h3{margin-left:0;}
.articleRightCol{position:relative;margin-bottom:30px;}
.articleRightCol h2{padding:0;margin:4px 0 17px 0px;font:normal 17.5pt Times,serif;letter-spacing:-0.5pt;line-height:21px;text-shadow:0 1px #f0f0f0;color:#05a645;}
.articleRightCol p{margin:0 0 19px 0px;padding:0;font:normal 10.5pt arial;line-height:19px;}
.articleRightCol ul{margin:0 0 19px 0px;padding:0;font:normal 10.5pt arial;line-height:16px;list-style-image:url(../img/li.infocol.png);}
.articleRightCol ul li{margin:0 0 3px 15px;padding:0 0 0 5px;}
.articleRequestForm{background:#f5f5f5;border-radius:3px;padding:15px 20px 10px 20px;margin-bottom:19px;}
.articleRequestForm h2{padding:0;margin:4px 0 17px 0px;font:normal 17.5pt Times,serif;letter-spacing:-0.5pt;line-height:21px;text-shadow:0 1px #f0f0f0;color:#05a645;}
.articleRequestForm p.submitLink{padding:0;margin:0px 0 10px 0px;}
.articleCol ul.ushkiLinks{margin:0 0 30px 70px;padding:0;list-style-type:none;}
.articleCol ul.ushkiLinks li{display:block;height:40px;float:left;padding:0 10px;border-radius:3px;margin:0;margin-right:10px}
.articleCol ul.ushkiLinks li a{line-height:35px;text-decoration:none;border-bottom:1px dashed #166dd7;}
.articleCol ul.ushkiLinks li.Active{background:url(../img/bg.ushkilinks.png) center top;}
.articleCol ul.ushkiLinks li.Active a{border:0;}
.articleCol .ushkiItems{margin-top:9px;}
.articleCol .ushkiItems .ushkiItem{display:none;}
.articleCol .ushkiItems .Active{display:block;}
.infoCol .subscribeLink a{color:#808080;text-decoration:underline;}
.infoCol .subscribeLink a:hover{color:#166dd7;text-decoration:underline;}
.infoCol .subscribeForm{background:#f5f5f5;border-radius:3px;padding:15px 20px 10px 20px;margin-left:70px;margin-bottom:19px;display:none;width:38%}
.infoCol .subscribeForm.Active{display:block;}
.infoCol .subscribeForm .Form{margin-left:0px;}
.infoCol .subscribeForm p{margin:0px 0 9px 0px;padding:0;font:normal 10.5pt arial;line-height:19px;}
.infoCol .faqLink a{color:#808080;text-decoration:underline;}
.infoCol .faqLink a:hover{color:#166dd7;text-decoration:underline;}
.infoCol .faqForm{background:#f5f5f5;border-radius:3px;padding:15px 20px 10px 20px;margin-left:70px;margin-bottom:19px;display:none;}
.infoCol .faqForm.Active{display:block;}
.infoCol .faqForm .Form{margin-left:0px;}
.infoCol .faqForm p{margin:0px 0 9px 0px;padding:0;font:normal 10.5pt arial;line-height:19px;}
.infoCol .faqForm textarea{width:98.5%;height:70px;}
.infoCol .feedbackLink a{color:#808080;text-decoration:underline;}
.infoCol .feedbackLink a:hover{color:#166dd7;text-decoration:underline;}
.infoCol .feedbackForm{background:#f5f5f5;border-radius:3px;padding:15px 20px 10px 20px;margin-left:70px;margin-bottom:19px;display:none;}
.infoCol .feedbackForm.Active{display:block;}
.infoCol .feedbackForm .Form{margin-left:0px;}
.infoCol .feedbackForm p{margin:0px 0 9px 0px;padding:0;font:normal 10.5pt arial;line-height:19px;}
.infoCol .feedbackForm textarea{width:98.5%;height:70px;}
.specialList{position:relative;margin:0 0 30px 70px;}
.specialList .specialItem{position:relative;margin-bottom:19px;}
.specialList .specialItem .flag{margin-top:2px;width:24px;height:16px;border:0;float:left;}
.specialList .specialItem .flag img{width:24px;height:16px;border:0;}
.specialList .specialItem p{margin:0 0 0 35px;}
.newsList{position:relative;margin:0 0 30px 70px;}
.newsList .newsItem{position:relative;margin-bottom:19px;}
.newsList .newsItem p{margin:0 0 0 0px;}
.newsList .newsItem p.Date{margin:0 0 0px 0px;padding:0;font:normal 8pt arial;line-height:19px;color:#808080}
.faqList{position:relative;margin:0 0 30px 70px;}
.faqList .faqItem{position:relative;margin-bottom:19px;}
.faqList .faqItem p{margin:0 0 0 0px;}
.faqList .faqItem p.Q{font-weight:bold;margin:0 0 0 0px;color:#333333}
.faqList .faqItem p.Q:before{color:#ae2900;content:'Q: '}
.faqList .faqItem p.A:before{color:#4dbe4d;content:'A: ';font-weight:bold;}
.feedbackList{position:relative;margin:0 0 30px 70px;}
.feedbackList .feedbackItem{position:relative;margin-bottom:19px;position:relative;}
.feedbackList .feedbackItem .Photo{margin-top:2px;width:32px;height:32px;border:0;border-radius:3px;float:left;overflow:hidden;}
.feedbackList .feedbackItem .Photo img{width:32px;height:32px;border:0;}
.feedbackList .feedbackItem p.Name{margin:0 0 0 42px;font-weight:bold;color:#333333}
.feedbackList .feedbackItem p.Org{margin:0 0 10px 42px;font-size:9pt}
.feedbackList .feedbackItem p.Text{margin:0 0 30px 0;clear:left;}
.feedbackList .feedbackItem p.Video{margin:-20px 0 30px 0;}
.specialCol{position:relative;margin-bottom:30px;}
.specialCol h2{padding:0;margin:4px 0 17px 0px;font:normal 17.5pt Times,serif;letter-spacing:-0.5pt;line-height:21px;text-shadow:0 1px #f0f0f0;color:#05a645;}
.specialCol .specialItem .flag img{width:24px;height:16px;border:0;}
.specialCol .specialItem p.Title{margin:0 0 19px 0px;padding:0;font:normal 10.5pt arial;line-height:19px;}
.specialCol p.allLink{margin:0 0 19px 0px;padding:0;font:normal 8pt arial;line-height:25px;background:#f5f5f5;text-align:center;border-radius:3px;}
.specialCol p.allLink a{color:#808080;text-decoration:none;}
.specialCol p.allLink a:hover{color:#4c4c4c;text-decoration:none;}
.newsCol{position:relative;margin-bottom:30px;}
.newsCol h2{padding:0;margin:4px 0 17px 0px;font:normal 17.5pt Times,serif;letter-spacing:-0.5pt;line-height:21px;text-shadow:0 1px #f0f0f0;color:#05a645;}
.newsCol .newsItem p.Date{margin:0 0 0px 0px;padding:0;font:normal 8pt arial;line-height:19px;color:#808080}
.newsCol .newsItem p.Title{margin:0 0 19px 0px;padding:0;font:normal 10.5pt arial;line-height:19px;}
.newsCol p.allLink{margin:0 0 19px 0px;padding:0;font:normal 8pt arial;line-height:25px;background:#f5f5f5;text-align:center;border-radius:3px;}
.newsCol p.allLink a{color:#808080;text-decoration:none;}
.newsCol p.allLink a:hover{color:#4c4c4c;text-decoration:none;}
.newsCol p.subscribeLink{position:absolute;right:0px;top:5px;margin:0;padding:0;font:normal 8pt arial;line-height:19px;}
.newsCol p.subscribeLink a{color:#808080;text-decoration:underline;}
.newsCol p.subscribeLink a:hover{color:#166dd7;text-decoration:underline;}
.newsCol .subscribeForm{background:#f5f5f5;border-radius:3px;padding:15px 20px 10px 20px;margin-bottom:19px;display:none}
.newsCol .Active{display:block;}
.newsCol .subscribeForm .Form{margin-left:0px;}
.newsCol .subscribeForm p{margin:0px 0 9px 0px;padding:0;font:normal 10.5pt arial;line-height:19px;}
.bannerCol{position:relative;margin-left:-10px;}
.bannerCol .bannerItemWide{border:1px solid #bc002c;width:240px;height:90px;overflow:hidden;margin-bottom:10px;border-radius:3px;margin-left:10px;}
.bannerCol .bannerItemWide a{width:240px;height:85px;border:0;overflow:hidden;}
.bannerCol .bannerItemWide a img{width:240px;height:85px;border:0;overflow:hidden;}
.bannerCol .bannerItemHalf{width:115px;height:115px;border:0;overflow:hidden;margin-bottom:10px;border-radius:3px;margin-left:10px;float:left;}
.bannerCol .bannerItemHalf a{width:115px;height:115px;border:0;overflow:hidden;}
.bannerCol .bannerItemHalf a img{width:115px;height:115px;border:0;overflow:hidden;}
.flagNavigationBar{height:57px;margin-bottom:30px;position:relative;}
.flagNavigationBar .flagsBG{margin:0 5px;height:57px;background:url(../img/bg.flagnavigationbar.png) repeat-x;border-radius:3px;margin-bottom:-57px;}
.flagNavigationBar .flagsList{position:absolute;left:0px;top:0px;height:57px;overflow:hidden;}
.flagNavigationBar .flagsList ul{list-style-type:none;height:57px;position:absolute;left:0px;top:0px;width:20000px;}
.flagNavigationBar .flagsList ul li{display:block;float:left;width:60px;height:37px;margin-top:10px;margin-right:10px;overflow:hidden;}
.flagNavigationBar .flagsList ul li a{display:block;width:60px;height:37px;border:0;margin:0;padding:0;}
.flagNavigationBar .flagsList ul li a img{display:block;width:60px;height:37px;border:0;margin:0;padding:0;}
.flagNavigationBar .flagsList .jcarousel-prev-horizontal{position:absolute;left:0px;top:6px;width:70px;height:45px;border:0;background:url(../img/bg.flaglistbuttons.png) left top no-repeat;cursor:pointer;z-index:9999}
.flagNavigationBar .flagsList .jcarousel-prev-horizontal:hover{background:url(../img/bg.flaglistbuttons.png) left -46px no-repeat;}
.flagNavigationBar .flagsList .jcarousel-next-horizontal{position:absolute;right:0px;top:6px;width:70px;height:45px;border:0;background:url(../img/bg.flaglistbuttons.png) right top no-repeat;cursor:pointer;z-index:9999}
.flagNavigationBar .flagsList .jcarousel-next-horizontal:hover{background:url(../img/bg.flaglistbuttons.png) right -46px no-repeat;}
.feedbackNavigationBar{height:172px;margin-bottom:30px;position:relative;}
.feedbackNavigationBar .feedbacksBG{margin:0 5px;height:170px;background:url(../img/bg.feedback.png) repeat-x;border-radius:3px;margin-bottom:-170px;}
.feedbackNavigationBar .feedbacksList{position:absolute;left:0px;top:0px;height:170px;overflow:hidden;}
.feedbackNavigationBar .feedbacksList ul{list-style-type:none;height:170px;position:absolute;left:0px;top:0px;width:20000px;}
.feedbackNavigationBar .feedbacksList ul li{display:block;float:left;width:220px;height:150px;margin-top:10px;margin-right:10px;overflow:hidden;}
.feedbackNavigationBar .feedbacksList ul li a{display:block;width:220px;height:150px;border:0;margin:0;padding:0;position:relative;}
.feedbackNavigationBar .feedbacksList ul li a img{display:block;position:absolute;width:220px;height:150px;border:0;margin:0;padding:0;z-index:99;}
.feedbackNavigationBar .feedbacksList ul li a p.Text{display:block;position:absolute;left:0;bottom:0;z-index:100;background:rgba(0,0,0,0.75);width:210px;height:55px;border:0;margin:0;padding:2px 5px 5px 5px;font:italic 10.5pt Times;line-height:19px;color:white;text-overflow:ellipsis;}
.feedbackNavigationBar .feedbacksList .jcarousel-prev-horizontal{position:absolute;left:0px;top:10px;width:70px;height:150px;border:0;background:url(../img/bg.feedbackbuttons.png) left top no-repeat;cursor:pointer;z-index:9999}
.feedbackNavigationBar .feedbacksList .jcarousel-prev-horizontal:hover{background:url(../img/bg.feedbackbuttons.png) left bottom no-repeat;}
.feedbackNavigationBar .feedbacksList .jcarousel-next-horizontal{position:absolute;right:0px;top:10px;width:70px;height:150px;border:0;background:url(../img/bg.feedbackbuttons.png) right top no-repeat;cursor:pointer;z-index:9999}
.feedbackNavigationBar .feedbacksList .jcarousel-next-horizontal:hover{background:url(../img/bg.feedbackbuttons.png) right bottom no-repeat;}
.photoNavigationBar{height:172px;margin-bottom:30px;position:relative;}
.photoNavigationBar .photoBG{margin:0 5px;height:170px;background:url(../img/bg.feedback.png) repeat-x;border-radius:3px;margin-bottom:-170px;}
.photoNavigationBar .photoList{position:absolute;left:0px;top:0px;height:170px;overflow:hidden;}
.photoNavigationBar .photoList ul{list-style-type:none;height:170px;position:absolute;left:0px;top:0px;width:20000px;}
.photoNavigationBar .photoList ul li{display:block;float:left;width:220px;height:150px;margin-top:10px;margin-right:10px;overflow:hidden;}
.photoNavigationBar .photoList ul li a{display:block;width:220px;height:150px;border:0;margin:0;padding:0;position:relative;}
.photoNavigationBar .photoList ul li a img{display:block;position:absolute;width:220px;height:150px;border:0;margin:0;padding:0;z-index:99;}
.photoNavigationBar .photoList .jcarousel-prev-horizontal{position:absolute;left:0px;top:10px;width:70px;height:150px;border:0;background:url(../img/bg.feedbackbuttons.png) left top no-repeat;cursor:pointer;z-index:9999}
.photoNavigationBar .photoList .jcarousel-prev-horizontal:hover{background:url(../img/bg.feedbackbuttons.png) left bottom no-repeat;}
.photoNavigationBar .photoList .jcarousel-next-horizontal{position:absolute;right:0px;top:10px;width:70px;height:150px;border:0;background:url(../img/bg.feedbackbuttons.png) right top no-repeat;cursor:pointer;z-index:9999}
.photoNavigationBar .photoList .jcarousel-next-horizontal:hover{background:url(../img/bg.feedbackbuttons.png) right bottom no-repeat;}
.googleMap{display:block;margin:0 0 19px 0;padding:0;position:relative;}
.googleMap img{width:100%;margin:0;padding:0;border:0;}
.addressList{margin-left:70px;margin-bottom:11px;position:relative;}
.addressList .addressItem{display:block;float:left;width:23%;margin-right:2%;margin-bottom:19px;}
.addressList .addressItem h3{padding:0;margin:2px 0 9px 0px;font:normal 14.5pt Times,serif;letter-spacing:-0.5pt;line-height:21px;color:#000000}
.addressList .addressItem p{margin:0 0 9px 0px;padding:0;font:normal 10.5pt arial;line-height:19px}
.programsList{margin-left:70px;margin-bottom:11px;position:relative;}
.programsList .programItem{display:block;float:left;width:30%;margin-right:2%;margin-bottom:19px;}
.programsList .programItem h3{padding:0;margin:2px 0 9px 0px;font:normal 14.5pt Times,serif;letter-spacing:-0.5pt;line-height:21px;color:#000000}
.programsList .programItem p{margin:0 0 9px 0px;padding:0;font:normal 10.5pt arial;line-height:19px}
.programsList .programItem{display:block;float:left;width:30%;margin-right:2%;margin-bottom:19px;}
.programsList .programItem ul{margin:0 0 19px 0px;padding:0;font:normal 10.5pt arial;line-height:16px;list-style-image:url(../img/li.infocol.png);}
.programsList .programItem ul li{margin:0 0 3px 15px;padding:0 0 0 5px;}
.footerBlock{display:block;margin:0 0 30px 0;padding:30px 20px 10px 30px;position:relative;background:#1977ea url(../img/bg.footer.png) repeat-x;border-radius:3px;color:white;}
.footerBlock .copyrightText{width:22%;margin-right:3%;float:left;color:#cae4fc}
.footerBlock .footerLinks{float:left;border:0px solid red;width:75%}
.footerBlock .footerLinks .itemLinks{float:left;width:30%;margin-right:3%;}
.footerBlock .footerLinks .Col1{width:30%;margin-right:3%;margin-left:4%}
.footerBlock .footerLinks .Col2{width:30%;margin-right:3%;}
.footerBlock .footerLinks .Col3{width:30%;margin-right:0;}
.footerBlock h3{margin:0;padding:0;color:white;font:normal 13.5pt arial;line-height:19px;margin-bottom:19px;}
.footerBlock p{margin:0;padding:0;font:normal 10.5pt arial;line-height:19px;margin-bottom:19px;}
.footerBlock a{color:#cae4fc;}
.footerBlock a:hover{color:white;}
.footerBlock ul{margin:0 0 19px 0px;padding:0;font:normal 10.5pt arial;line-height:19px;list-style-type:none;;}
.footerBlock ul li{margin:0 0 0px 0px;padding:0px;overflow:hidden;text-overflow:ellipsis;}
.footerBlock ul li a{white-space:nowrap;}
.footerBlock2{display:block;margin:0 0 30px 0;padding:10px 20px 10px 30px;position:relative;}
.footerBlock2 .bannerBlock{width:40%;margin-right:3%;float:left;color:#cae4fc}
.footerBlock2 .counterBlock{float:left;border:0px solid red;width:55%;position:relative;}
.footerBlock2 .counterBlock .oneCounter{float:right;border:0px solid red;margin-right:2%;}
.Form{position:relative;}
.Form fieldset{margin:0;padding:0;border:0;}
.Form legend{display:none;}
.Form input{background:white;border:0;border-top:1px solid #cccccc;border-radius:3px;padding:5px;color:#4c4c4c;margin-bottom:9px;font:normal 10.5pt arial;}
.Form textarea{background:white;border:0;border-top:1px solid #cccccc;border-radius:3px;padding:5px;color:#4c4c4c;margin-bottom:9px;font:normal 10.5pt arial;}
.Form .col3width{width:190px;}
.Form .submitLink{font:normal 10.5pt arial !important;line-height:19px;margin-bottom:0;}
.Form label{font:normal 10.5pt arial;display:block;float:left;padding-top:6px;}
.Form label.hidden{display:none;}
.Form .w62p{width:62%;}
.Form .w38p{width:38%;}
.Form .w35p{width:35%;}
.Form .z-select{display:block;margin:0;padding:0 35px 0 5px;height:28px;width:200px;border:0;background:none;background:url(../img/bg.searchinput240.png) no-repeat;margin-bottom:9px;color:#888888}
.Form .z-select:hover{cursor:pointer}
.Form #z-level, .Form #z-level-msk, .Form #z-country, .Form #z-prog, .Form #z-city {display:none;}
.Form #z-level.Active{display:block !important;z-index:100;position:absolute;width:240px;height:auto;border:0;border-radius:3px;background:#FFF;margin-top:-8px;overflow:hidden;overflow-y:auto;}
.Form #z-level-msk.Active{display:block !important;z-index:100;position:absolute;width:240px;height:auto;border:0;border-radius:3px;background:#FFF;margin-top:-8px;overflow:hidden;overflow-y:auto;}
.Form #z-city.Active{display:block !important;z-index:100;position:absolute;width:240px;height:auto;border:0;border-radius:3px;background:#FFF;margin-top:-8px;overflow:hidden;overflow-y:auto;}
.Form #z-country.Active{display:block !important;z-index:100;position:absolute;width:240px;height:150px;border:0;border-radius:3px;background:#FFF;margin-top:-8px;overflow:hidden;overflow-y:scroll;}
.Form #z-prog.Active{display:block !important;z-index:100;position:absolute;width:240px;height:auto;border:0;border-radius:3px;background:#FFF;margin-top:-8px;overflow:hidden;overflow-y:auto;}
.Form #z-level.Active a,
.Form #z-level-msk.Active a,
.Form #z-prog.Active a,
.Form #z-city.Active a,
.Form #z-country.Active a{display:block;cursor:pointer;height:28px;font:normal 10.5pt arial;text-decoration:none;color:#333333;line-height:28px;padding:0px 5px;white-space:nowrap;}
.Form #z-level.Active a:hover,
.Form #z-level-msk.Active a:hover,
.Form #z-city-msk.Active a:hover,
.Form #z-city.Active a:hover,
.Form #z-prog.Active a:hover,
.Form #z-country.Active a:hover{background:#05a645;color:white;}
.Form #programList{display:none;}
.Form #programList.Active{display:block;position:absolute;width:200px;height:150px;border:0;border-radius:3px;background:rgba(255,255,255,0.9);margin-top:-8px;overflow:hidden;overflow-y:scroll;}
.Form #programList.Active a{display:block;height:28px;font:normal 10.5pt arial;text-decoration:none;color:#333333;line-height:28px;padding:0px 5px;white-space:nowrap;}
.Form #programList.Active a:hover{background:#05a645;color:white;}
.Form .error{border:1px solid #F00}
.Form label.error{color:red;font-size:12px;padding:0;margin-left:35%;border:none;}
.ymaps-map{color:#333 !important;}
.ymaps-map a{color:#20A420 !important;}
#googleMap{color:#333 !important;}
#googleMap a{color:#20A420 !important;}
.feedbackList .feedbackItem p.Name i{display:inline-block;height:19px;border:0;margin-left:15px;background:url(../img/playbutton2.png) 0 1px no-repeat;}
.feedbackList .feedbackItem p.Name i a{display:block;height:16px;border:0;padding-left:26px;font-style:normal;text-decoration:none;font-weight:normal;font-size:9pt;color:#05a645}
@charset "utf-8";#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none;}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url(../img/fancybox/fancybox.png);}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none;}
#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none;}
#fancybox-wrap{position:absolute;top:0;left:0;padding:20px;z-index:10000;outline:none;display:none;}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff;}
#fancybox-content{width:0;height:0;padding:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0px solid #fff;}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101;}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url(../img/fancybox/fancybox.png) -40px 0px;cursor:pointer;z-index:1103;display:none;}
#fancybox-error{color:#444;font:normal 12px/20px Arial;padding:14px;margin:0;}
#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top;}
#fancybox-frame{width:100%;height:100%;border:none;display:block;}
#fancybox-left, #fancybox-right{position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url(../img/fancybox/blank.gif);z-index:1102;display:none;}
#fancybox-left{left:0px;}
#fancybox-right{right:0px;}
#fancybox-left-ico, #fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block;}
#fancybox-left-ico{background-image:url(../img/fancybox/fancybox.png);background-position:-40px -30px;}
#fancybox-right-ico{background-image:url(../img/fancybox/fancybox.png);background-position:-40px -60px;}
#fancybox-left:hover, #fancybox-right:hover{visibility:visible;}
#fancybox-left:hover span{left:20px;}
#fancybox-right:hover span{left:auto;right:20px;}
.fancybox-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001;}
#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url(../img/fancybox/fancybox-x.png);}
#fancybox-bg-ne{top:-20px;right:-20px;background-image:url(../img/fancybox/fancybox.png);background-position:-40px -162px;}
#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url(../img/fancybox/fancybox-y.png);background-position:-20px 0px;}
#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url(../img/fancybox/fancybox.png);background-position:-40px -182px;}
#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url(../img/fancybox/fancybox-x.png);background-position:0px -20px;}
#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url(../img/fancybox/fancybox.png);background-position:-40px -142px;}
#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url(../img/fancybox/fancybox-y.png);}
#fancybox-bg-nw{top:-20px;left:-20px;background-image:url(../img/fancybox/fancybox.png);background-position:-40px -122px;}
#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102;}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative;}
.fancybox-title-outside{padding-top:10px;color:#fff;}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left;}
#fancybox-title-over{padding:10px;background-image:url(../img/fancybox/fancy_title_over.png);display:block;}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px;}
#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto;}
#fancybox-title-float-wrap td{border:none;white-space:nowrap;}
#fancybox-title-float-left{padding:0 0 0 15px;background:url(../img/fancybox/fancybox.png) -40px -90px no-repeat;}
#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:bold;padding:0 0 3px 0;background:url(../img/fancybox/fancybox-x.png) 0px -40px;}
#fancybox-title-float-right{padding:0 0 0 15px;background:url(../img/fancybox/fancybox.png) -55px -90px no-repeat;}
.fancybox-ie6 #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_close.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_nav_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_nav_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_title_over.png', sizingMethod='scale');zoom:1;}
.fancybox-ie6 #fancybox-title-float-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_title_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_title_main.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_title_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight + "px");}
#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression((-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2:document.body.clientHeight/2) + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop)) + 'px');}
#fancybox-loading.fancybox-ie6 div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_loading.png', sizingMethod='scale');}
.fancybox-ie .fancybox-bg{background:transparent !important;}
.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_n.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_ne.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_e.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_se.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_s.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_sw.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_w.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/fancybox/fancy_shadow_nw.png', sizingMethod='scale');}
#fixed_banner {float:right; cursor:pointer; width:340px; height:240px; border-radius:10px 10px 0 0; position:relative;}
.close_promo {position:absolute; top:4px; right:14px; width:50px; height:20px; z-index:10;}
.link_promo {position:absolute; top:25px; right:0px; width:340px; height:240px; z-index:10;}
.FormsInput {width:400px; padding:5px; color:#4c4c4c; border-radius:3px; border:1px solid #ccc; font:10.5pt arial;}
.FormsButton { padding:5px 10px; }
#beautyblock .searchBlock{width:240px;height:228px;background:#1c79ea url(../img/bg.searchform.png) no-repeat;border-radius:3px;margin-bottom:10px;}
#beautyblock .searchBlock h2{margin:0;padding:0;height:39px;font:normal 13.5pt arial;line-height:38px;letter-spacing:-1px;color:white;margin-left:20px;text-shadow:0 1px rgba(0,0,0,0.3)}
#beautyblock .searchBlock form{margin:10px 20px 0 20px;padding:0;color:white;font:normal 11pt arial;line-height:19px;position:relative;}
#beautyblock .searchBlock form fieldset{margin:0;padding:0;border:0;}
#beautyblock .searchBlock form legend{display:none;}
#beautyblock .searchBlock form label{display:block;font:normal 10.5pt arial;line-height:14pt;margin-bottom:5px;}
#beautyblock .searchBlock form label.l1{display:block;font:normal 10.5pt arial;line-height:14pt;margin-bottom:5px;}
#beautyblock .searchBlock form label.l2{display:block;font:normal 10.5pt arial;line-height:14pt;margin-bottom:5px;margin-top:21px;}
#beautyblock .searchBlock form input{display:block;margin:0;padding:0 35px 0 5px;height:28px;width:160px;border:0;background:none;background:url(../img/bg.searchinput.png) no-repeat;margin-bottom:9px;color:#888888}
#beautyblock .searchBlock form input:hover{cursor:pointer}
#beautyblock .searchBlock form #countryList{display:none;}
#beautyblock .searchBlock form #countryList.Active{display:block;position:absolute;width:200px;height:150px;border:0;border-radius:3px;background:rgba(255,255,255,0.9);margin-top:-8px;overflow:hidden;overflow-y:scroll;}
#beautyblock .searchBlock form #countryList.Active a{display:block;height:28px;font:normal 10.5pt arial;text-decoration:none;color:#333333;line-height:28px;padding:0px 5px;white-space:nowrap;}
#beautyblock .searchBlock form #countryList.Active a:hover{background:#05a645;color:white;}
#beautyblock .searchBlock form #programList{display:none;}
#beautyblock .searchBlock form #programList.Active{display:block;position:absolute;width:200px;height:150px;border:0;border-radius:3px;background:rgba(255,255,255,0.9);margin-top:-8px;overflow:hidden;overflow-y:scroll;z-index:1000;}
#beautyblock .searchBlock form #programList.Active a{display:block;height:28px;font:normal 10.5pt arial;text-decoration:none;color:#333333;line-height:28px;padding:0px 5px;white-space:nowrap;}
#beautyblock .searchBlock form #programList.Active a:hover{background:#05a645;color:white;}
#beautyblock .bannerBlock{width:240px;border-radius:3px;margin:0;padding:0;overflow:hidden;}
#beautyblock .bannerBlock a img{width:240px;height:85px;border:0px;margin:0;padding:0;}
